[l-ubuntu-ve] Versión a instalar durante FLISOL (Jean Lombardo)

Eduard Lucena eduard en ubuntu.org.ve
Mie Abr 1 03:55:41 BST 2009


Tienes razón, se podrían tener las dos opciones, pero para eso se necesita
tener la logística preparada, si se tiene el tiempo de prepararse para eso,
no estaría mal.


El 1 de abril de 2009 22:14, JEAN LOMBARDO <jean1709 en gmail.com> escribió:

> Mi Opinión particular en cuanto a la version a instalar, sin duda sería
> Intrepid Ibex (8.10), pero apoyando a Santiago, diria que es bueno tener
> Discos o las isos de Jaunty (9.04), para aquellos que deseen probar de una
> vez el Ultimo lanzamiento de UBUNTU, creo que por el tiempo lo bueno seria
> tener las isos y dedicarse a grabar Inteprix (8.10) si se quieren regalar
> discos como tal, para mi se separaria a los usuarios en 2 segmentos
> importantes:
>
> 1.- Los que vienen probando el Software Libre como alternativa a Windows,
> se
> les puede instalar Jaunty (9.04), incluyendo aquellos que ya tienen Hardy
> (8.04).
> 2.- Los que vienen por primera vez y solo han probado Windows, se les
> instalaria Inteprix (8.10).
> _______________________________________________
> Lista de correo (ubuntu-ve)
> Fraternidad Ubuntu Linux de Venezuela
> (Official VenezuelanTeam)
> _______________________________________________
> ubuntu-ve mailing list
> ubuntu-ve en lists.ubuntu.com
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ve
> www.ubuntu-ve.org<https://lists.ubuntu.com/mailman/listinfo/ubuntu-ve%0Awww.ubuntu-ve.org>|
> www.ubuntu.org.ve
> _______________________________________________
> Modifica tus opciones de suscripci&#243;n o  desuscribete en:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-ve
>


Más información sobre la lista de distribución ubuntu-ve